<!DOCTYPE html>
<html>
<head>
	<title>listing index page</title>
</head>
<body>
	<h3 align="center">You are at the activiy/music/listing page</h3>

	<hr>

	<img src="../images/listing.jpg" alt="listing logo">

	<ol type="I">

		<li><a href="../index.html" target="_blank">./index.html</a></li>

		<li><a href="./index.html" target="_blank">index.html</a></li>

		<li><a href="./listing.html" target="_blank">listing.html</a></li>

		<li><a href="./reviews.html" target="_blank">reviews.html</a></li>

	</ol>

</body>
</html>